
#wb_header { height: 407px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat scroll center top; }
#wb_main { height: 726px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: #f3f0e3; }
body.site:before { background: transparent none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/7f1d00ec4b33174680ce963e3d8e0e69.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1183px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1183px; min-height: 1183px; }
#wb_element_instance0 { top: 30px; left: 296px; min-width: 694px; width: 694px; min-height: 62px; height: 62px; display: block; z-index: 422; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #663d00; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 10px; left: 0px; min-width: 400px; width: 400px; min-height: 130px; height: 130px; display: block; z-index: 221; }
#wb_element_instance2 { top: 20px; left: 20px; min-width: 442px; width: 442px; min-height: 24px; height: 24px; display: block; z-index: 213; }
#wb_element_instance3 { top: 16px; left: 878px; min-width: 112px; width: 112px; min-height: 23px; height: 23px; display: block; z-index: 214; }
#wb_element_instance3 img { width: 112px; height: 23px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 80px; left: 60px; min-width: 880px; width: 880px; min-height: 320px; height: 320px; display: block; z-index: 169; }
#wb_element_instance4 img { width: 880px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 31px; left: 299px; min-width: 681px; width: 681px; min-height: 574px; height: 574px; display: block; z-index: 82; }
#wb_element_instance6 { top: 60px; left: 28px; min-width: 242px; width: 242px; min-height: 626px; height: 626px; display: block; z-index: 88; }
#wb_element_instance7 { top: 98px; left: 28px; min-width: 223px; width: 223px; min-height: 135px; height: 135px; display: block; z-index: 92; }
#wb_element_instance7 img { width: 223px; height: 135px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 89px; left: 19px; min-width: 243px; width: 243px; min-height: 153px; height: 153px; display: block; z-index: 84; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 243px; height: 153px; }
#wb_element_instance9 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
